package cn.edu.hactcm.service;

import cn.edu.hactcm.dto.SetmealDto;
import cn.edu.hactcm.entity.Setmeal;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

public interface SetmealService extends IService<Setmeal> {
    void saveWithDish(SetmealDto setmealDto);

    void removeWithDish(List<Long> list);
}
